<ion-view title="Arquitecto" id="page138">
  <ion-content padding="true" class="has-header">
    <h1 id="arquitecto-heading125" style="color:#000000;text-align:center;">Arquitecto</h1>
    <div>
      <img src="img/pUMaHIyrR2661TAVC7Eg_ScreenShot2019-05-10at8.44.03PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="arquitecto-markdown99" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Trazo de líneas) La mano en ‘I’ desliza la yema del meñique, desde el codo hasta la mano, sobre el brazo contrario, el cual se encuentra en posición horizontal, con la mano cerrada y la palma hacia abajo.</p>
    </div>
    <a ui-sref="cajero()" id="arquitecto-button357" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="actor()" id="arquitecto-button358" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>